Skip to main content

allocatedAnalyses

Returns all analyses that the analyst is allocated to

allocatedAnalyses(
page: Int
limit: Int
): ProjectCollection!

Arguments

allocatedAnalyses.page ● Int scalar

allocatedAnalyses.limit ● Int scalar

Type

ProjectCollection object

ProjectCollection type

Example request

This generated query uses placeholders for required values. Replace them with values available to your API key before running it.

Before you run it

The API key must belong to an analyst allocated to at least one analysis.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"query GetAllocatedAnalyses($page: Int, $limit: Int) {\n allocatedAnalyses(page: $page, limit: $limit) { collection { id label status } metadata { currentPage limitValue totalCount } }\n}","variables":{"page":1,"limit":20}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute

Resources

By exploring our content, you'll find resources that will enhance your understanding of the importance of a Security Application Program.

Conviso Blog: Explore our blog, which offers a collection of articles and posts covering a wide range of AppSec topics. The content on the blog is primarily in English.

Conviso's YouTube Channel: Access a wealth of informative videos covering various topics related to AppSec. Please note that the content is primarily in Portuguese.